/*

Kirby Starterkit

Author: Bastian Allgeier / Sascha Lack
URL:    http://getkirby.com
Email:  support@getkirby.com

*/


/* Source Sans Pro
-------------------------------------------------- */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/sourcesanspro-300.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/sourcesanspro-400.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/sourcesanspro-600.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/sourcesanspro-400-italic.woff) format('woff');
}


/*@import url("//hello.myfonts.net/count/2fa3a8");*/
@font-face {font-family: 'DINBold';font-weight: normal;src: url('../fonts/2FA3A8_0_0.eot');src: url('../fonts/2FA3A8_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2FA3A8_0_0.woff2') format('woff2'),url('../fonts/2FA3A8_0_0.woff') format('woff'),url('../fonts/2FA3A8_0_0.ttf') format('truetype'),url('../fonts/2FA3A8_0_0.svg#wf') format('svg');}
@font-face {font-family: 'DINLight';font-weight: normal;src: url('../fonts/2FA3A8_1_0.eot');src: url('../fonts/2FA3A8_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2FA3A8_1_0.woff2') format('woff2'),url('../fonts/2FA3A8_1_0.woff') format('woff'),url('../fonts/2FA3A8_1_0.ttf') format('truetype'),url('../fonts/2FA3A8_1_0.svg#wf') format('svg');}




/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}


/* Pix
-------------------------------------------------- */
img {
  display: block;
  max-width: 100%;
}


/* Links
-------------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  transition: color .15s, background .3s, border .3s;
}
a:hover {
  /*color: red;*/
}
a.underline {
  text-decoration: underline;
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* Site
-------------------------------------------------- */
html {
  height: 100%;
  font-family: "DINLight", "Source Sans Pro", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0 auto;
  font-size: 10px;
  line-height: 1em;
  padding: 0;
  width: 100%;
  background: #fff;
  color: #000;
}


/* Header
-------------------------------------------------- */
.header {
  width: 100%;
  position: fixed;
  height: 9.5em;
  background: rgba(255,255,255,.95);
  /*overflow: hidden;*/
  z-index: 99999;
  left: 0;
  transition: left 0.5s;
}
.logowrap {
  position: absolute;
  left: 10em;
  top: 0;
  bottom: 0;
  width: 20em;
  overflow: hidden;
}
.logo {
  position: absolute;
  left: 0;
  bottom: 1.5em;
  display: block;
}
.logo .log {
  font-size: 2.6em;
  line-height: 1em;
  text-shadow: 0px 0px 7px rgba(255, 255, 255, 1);
}
.logo .zet {
  font-size: 2.8em;
  position: absolute;
  top: 3.45em;
  display: block;
}


/* Navigation
-------------------------------------------------- */
nav {
  max-width: 102.4em;
  margin: 0 auto;
  height: 100%;
  padding: 3em 0 0 0;
  position: relative;
}

.menu {
  position: absolute;
  right: 10em;
  bottom: 1.5em;
  display: block;
}
.menu a:hover {
  /*color: red;*/
  text-decoration: none;
}
.menu .active, .footerlinks .active {
  font-family: "DINBold";
}
.menu li {
  list-style: none;
  float: left;
  position: relative;
  margin-left: 2.75em;
}
.menu li.langmenu {
  margin-left: 3.7em;
}
.menu li a, .menu li.langmenu span {
  font-size: 2.2em;
  padding: .35em 0;
  display: inline-block;
}
.menu li.langmenu a, .menu li.langmenu span {
  color: #b3b3b3;
}
.menu li a, .menu li.langmenu a.active {
  color: #000;
}

#hamburger, #menuhomelink {
  display: none;
  
}









/*
.submenu {
  position: absolute;
  z-index: 1;
  display: none;
  left: 1em;
}
.submenu:before {
  position: absolute;
  z-index: -1;
  content: '';
  top: -.5em;
  left: 0;
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  border-left: .5em solid #222;
}
.submenu li {
  border-bottom: 1px solid #444;
}
.submenu a {
  padding: .5em 1.5em;
  font-size: .9em;
  font-weight: 300;
  color: #fff;
  background: #222;
  white-space: nowrap;
}
.submenu a:hover {
  background: #333;
  color: #fff;
}
*/
/*
@media screen and (min-width: 40em) {
  body {
  }
  .logo {
    float: left;
  }
  .menu {
    float: right;
  }
  .menu > li {
    float: left;
  }
  .menu > li > a {
    padding: .35em 1em;
    border: 0;
  }
  .menu > li:hover .submenu {
    display: block;
  }
}
*/



/* Main
-------------------------------------------------- */
main {
  width: 100%;
  padding: 9.5em 0 0 0;
  right: 0;
  transition: right 0.5s;
}
section {
  background: #000;
  min-height: 64em;
}
section#z-blog {
  background: #fff;
  min-height: 10em;
}
.sectioncnt {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 7em 10em 0 10em;
}
.sectioncnt h1, .detailtxtcnt h1 {
  font-weight: normal;
  font-size: 8em;
  /*line-height: .9375em;*/
  line-height: 1.05em;
  margin-bottom: .48em;
}
.sectioncnt h1 strong {
  line-height: 1.2em;
  margin-right: -0.17em
}
section#z-blog .sectioncnt h1 span {
  margin-right: -0.14em
}
section#home .sectioncnt h1 strong {
  line-height: 1.05em;
}

.detailtxtcnt h1 {
  margin-bottom: 1.3em;
}
.mainpage h1 {
  font-size: 6em;
}
.detailtxtcnt h1 p {
  margin-bottom: 0;
}
.detailtxt ol {
  margin: 1em 0 1.8em 1.3em;
}
.sectioncnt .txt {
  font-size: 2.2em;
  line-height: 1.27em;
  padding-right: 6.5em;
}
section.right .sectioncnt .txt {
  padding-left: 6.5em;
  padding-right: 0;
}
section a {
  /*font-family: "DINBold";
  font-weight: normal;*/
  color: #fff;
}
section#blog a {
  color: #fff;
}
section#home .txt {
  line-height: 1.36em;
}
section#home .txt strong {
  line-height: 1.6em;
}







main .detailtxtcnt {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 7em 10em 0 10em;
}
main .detailtxt {
  font-size: 2.2em;
  line-height: 1.3em;
  padding-right: 6.5em;
}
.detailzusatztxt {
  font-size: .8181em;
  line-height: 1.3em;
}

.main p,
.main figure {
  margin: 0;
}
.main figure {
  margin-bottom: 1em;
}





.team .player {
  width: 26.1em;
  float: left;
  margin-right: 2em;
}
.team .player:nth-child(3n) {
  margin-right: 0;
}
.team .player:nth-child(4),.team .player:nth-child(7),.team .player:nth-child(10),.team .player:nth-child(13){
  clear: both;
}
.team .player h2 {
  font-family: "DINBold";
  font-size: 2.2em;
  line-height: 1.3em;
  padding: .91em 0 .2em 0;
}
.team .player span {
  font-size: 1.8em;
  line-height: 1.3em;
  padding-bottom: 2.77em;
}
.team .player img.mob {
  display: none;
}
.team .player img.scr {
  display: block;
}

#board {
  min-height: 0;
}
#board .sectioncnt {
  padding-bottom: 7em;
}
#board .sectioncnt h2 {
  font-family: "DINBold";
  font-size: 2.2em;
  line-height: 1.3em;
  padding: 0 0 .4em 0;
}
#board .sectioncnt .txt {
  font-size: 1.8em;
  line-height: 1.6em;
}

.teamplayer h1 {
  font-size: 6em;
}



.press article {
  width: 19.1em;
  float: left;
  margin: -2em 2em 0 0;
  padding-bottom: 7em;
}
#mpress .detailtxtcnt:nth-child(2) {
  padding-top: 0 !important;
}
.press article:nth-child(4n) {
  margin-right: 0;
}
/*.press article:nth-child(4n) {
  clear: both;
}*/
.press article h2 {
  font-family: "DINBold";
  font-size: 2.2em;
  line-height: 1.2em;
  padding: .5em 0 0.1em 0;
}
.press article span {
  font-size: 1.8em;
  line-height: 1.3em;
  padding-bottom: 2.77em 0;
}
.press article img.mob {
  display: none;
}
.press article img.scr {
  display: block;
}
.press span p {
  margin-bottom: .7em;
}
.clearscr {
  clear: both;
}
.clearmob {
  clear: none;
}







/* Footer
-------------------------------------------------- */
footer {
  background: #fff;
  right: 0;
  transition: right 0.5s;
}
.footercnt {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 3.2em 10em 3.2em 10em;
  background: #fff;
}
#footerpress .footercnt {
  padding-top: 7em;
}
.footerlinks {
  font-size: 2.2em;
}
.footerlinks a {
  margin-right: 1.25em;
}
.footerlinks a:last-child {
  margin-right: 0;
}


/* Blog
-------------------------------------------------- */
.blogbox {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 4em 8em 0 10em;
}
.blogbox a {
  color: #000;
}
.blogbox article {
  display: block;
  float: left;
  width: 40.2em;
  margin-right: 2em;
  margin-bottom: 6em;
}
.blogbox article.artw4 {
  width: 82.4em;
}
.blogbox article.artw1 {
  width: 19.1em;
}
/*
.blogbox article:nth-child(2), .blogbox article:nth-child(4), .blogbox article:nth-child(7), .blogbox article:nth-child(10) {
  margin-right: 0;
}

.blogbox article:nth-child(3), .blogbox article:nth-child(5), .blogbox article:nth-child(8) {
  clear: both;
}
*/
.blogbox article p, .blogbox article .timeauthor {
  font-size: 1.8em;
  line-height: 1.333em;
}
.blogbox article h2 {
  font-family: "DINBold";
  font-size: 2.6em;
  line-height: 1.2em;
}
.blogbox article .ttlimg, .blogbox article iframe, .blogbox article video {
  margin-bottom: 1.2em;
}
.blogbox article video, .blogbox article figure iframe {
  width: 40.2em;
  height: 24.9em;
}
.blogbox article.artw3 video, .blogbox article.artw3 figure iframe {
  width: 26.133em;
  height: 16.2em;
}
.blogbox article a.blogaclarat {
  color: #f3b528 !important;
}
.blogbox article a.blogajuvat {
  color: #9d8519 !important;
}
.blogbox article a.blogaeleven {
  color: #98c222 !important;
}
.blogbox article a.blogapar {
  color: #0d7cd7 !important;
}




.blogcat {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 0em 10em 0 10em;

}
.blogcat .blogbutton {
  float: right;
  display: inline-block;
  /*height: 2em;*/
  /*line-height: 2em;*/
  padding: 0 1em;
  /*border: #d6d5d5 1px solid;*/
  position: relative;
}
.blogcat .blogbutton.btselect {
  cursor: pointer;
  padding-right: 2.2em;
  /*width: 7.7777em;*/
}
.blogcat .blogbutton img {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  width: 1.5em;
  transform: rotate(0);
  transition: all 0.6s ease;
}
.blogcat .blogbutton span {
  font-size: 1.8em;
}

.blogcat #btcatsel {
  display: none;
  position: absolute;
  right: 0;
  top: 2em;
  width: auto;
  z-index: 999999;
  white-space: nowrap;
  background: rgba(255,255,255,.95);
  border: #cccccc 1px solid;
}
.blogcat #btcatsel .blogbutton {
  min-width: 100%;
  font-size: 1.8em;
  height: 1.6em;
  line-height: 1.6em;
  text-align: left;
}
.blogcat #btcatsel .blogbutton:hover {
  background: #777;
  color: #eee;
  cursor: pointer;
}

.blogcatlnk {
  display: inline-block;
  font-size: 1.8em;
}

.socialicons {
  padding: 2em 0;
}
.socialicons img {
  height: 2em;
  margin: 0 0 0 .5em;
  float: right;
  cursor: pointer;
}
.socialicons div {
  /*height: 2em;
  margin: 0 0 0 .5em;*/
}








/* Blog Pagination
-------------------------------------------------- */
.pagination {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 2em 10em 7em 10em;
}
.pagination a {
  border: none !important;
  color: #000;
}
.pagination .next, .pagination .prev {
  display: inline-block;
  font-size: 1.6em;
  line-height: 1.3em;
}
.pagination .next {
  float: left;
}
.pagination .prev {
  float: right;
}
.pagination img {
  display: inline-block;
  height: .8em;
}







.pdist p {
  margin-bottom: 1.8em;
}


.detailtxt ul, .detailtxt ol {
  /*margin: -1em 0 1em 1em;*/
 /*margin: 1.8em 0 1.8em 1em; */
  margin: -1.8em 0 0 1em;
}

.detailtxt ul p, .detailtxt ol p, .pdist ul p, .pdist ol p {
  margin: 0;
}









.blogheaderpic {
  max-width: 102.4em;
  margin: 0 auto;
  padding: 0 10em 0 10em;
}
.blogartheader {
  height: 40em;
  min-height: 40em;
  background-image: none;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.blogartheader figure, .blogartheader video {
  width: 100%;
  height: 46.35em;
}
.blogartheader figure iframe {
  width: 100%;
  height: 100%;
}
#blogarticle .timeauthor {
  font-size: 1.8em;
  margin-bottom: 1em;
}
#blogarticle .pdist p {
  margin-bottom: 1em;
}
#blogarticle h1 {
  font-size: 3.3333em;
  line-height: 1em;
  margin-bottom: .4em;
}
#blogarticle .detailtxtcnt ul {
  margin: 0 0 1em 1em;
}
#blogarticle .detailtxtcnt blockquote {
  font-size: 1.3em;
  line-height: 1.1em;
}
#blogarticle .pagination {
  padding: 0;
  margin: 2em 0 3em 0;
}
#blogarticle .pagination .prev, #blogarticle .pagination .next {
  float: none;
  font-size: .8em;
  white-space: normal;
  padding: 0 .4em;
}
#blogarticle .pagination .prev {
  text-align: right;
}
#blogarticle .td {
  vertical-align: middle;
  width: auto;
}
#blogarticle .tdimg {
  width: .5em !important;
}
#blogarticle .detailtxt iframe {
  max-width: 100% !important;
}
#blogarticle .detailtxt a,  .detailtxt a {
  /*text-decoration: underline;*/
  border-bottom: 1px solid #000000;
}
a.nounderline {
  border-bottom: none;
}





.t {
  display: table;
  width: 100%;
}
.tr {
  display: table-row;
}
.td {
  display: table-cell;
}














/* Colors and Formatting
-------------------------------------------------- */
.blk {
  color: #000;
}
.blkbg {
  background-color: #000;
}

.wht {
  color: #fff;
}
.whtbg {
  background-color: #fff;
}


.right {
  text-align: right;
}
.left {
  text-align: left;
}


strong {
  font-family: "DINBold";
  font-weight: normal;
}



.blogbg {
  background-color: #000;
}
.claratbg {
  background-color: #f3b528;
}
.juvatbg {
  background-color: #9d8519;
}
.elevenbg {
  background-color: #98c222;
}
.parbg {
  background-color: #0d7cd7;
}

.blogtx, .bloghv:hover {
  color: #000 !important;
}
.clarattx, .clarathv:hover, #claratlogolink {
  color: #f3b528 !important;
}
.juvattx, .juvathv:hover, #juvatlogolink {
  color: #9d8519 !important;
}
.eleventx, .elevenhv:hover, #elevenlogolink {
  color: #98c222 !important;
}
.partx, .parhv:hover {
  color: #0d7cd7 !important;
}




#claratlogo, #juvatlogo, #elevenlogo {
  margin-top: 5.5em;  
}
#claratlogolink, #juvatlogolink, #elevenlogolink {
  display: inline-block;
  font-family: "DINBold";
  margin: .8em 0 7em 0;
  font-size: 2em;
}
#claratlogo {
  width: 14em;
}
#juvatlogo {
  width: 14.5em;
  margin-bottom: 14em;
}
#elevenlogo {
  width: 18.8em;
}














/*

@media only screen 
  and (min-width: 641px) 
  and (max-width: 868px) {

  .sectioncnt {
    padding: 7em calc( 0px + (100% - 640px ) / 1 ) 0 10%;
  }
      

}
*/












@media only screen 
  and (max-width: 640px) {

  body {
    background: #e5e5e5;
  }
  main {
    padding: 9.5em 0 0 0;
    position: relative;
    /*box-shadow: 10px -13px 26px -5px rgba(0,0,0,0.5);*/
    background: #fff;
  }
  .sectioncnt {
    padding: 7em 4.1143em 9em 4.1143em;
  }
  .sectioncnt h1, .detailtxtcnt h1 {
  font-weight: normal;
  font-size: 7.314em;
  /*line-height: .9375em;*/
  }
  .sectioncnt .txt {
    font-size: 3.474em;
    padding-right: 1.435em;
  }
  section.right .sectioncnt .txt {
    padding-left: 1.435em;
    padding-right: 0;
  }

  main .detailtxtcnt {
    max-width: 102.4em;
    margin: 0 auto;
    padding: 7em 4.1143em 0 4.1143em;
  }
  main .detailtxt {
    font-size: 3.29em;
    line-height: 1.28em;
    padding-right: 0;
  }



  .team .player {
    width: 100%;
    float: none;
  }
  .team .player:nth-child(odd) {
    margin: 0;
  }
  .team .player h2 {
    font-size: 3.474em;
    padding: .91em 0 .3em 0;
  }
  .team .player span {
    font-size: 2.842em;
    line-height: 1.3em;
    padding-bottom: 4.37em;
  }
  .team .player img.mob {
    display: block;
  }
  .team .player img.scr {
    display: none;
  }



  .press article {
    width: 26.5em;
    margin-right: 2em;
    margin-bottom: 3em;
  }
  .press article:nth-child(even) {
    margin-right: 0;
  }
  .press article h2 {
    font-family: "DINBold";
    font-size: 3.474em;
    padding: .91em 0 .3em 0;
  }
  .press article span {
    font-size: 2.5em;
    line-height: 1.3em;
    padding-bottom: 4.37em;
  }
  .press article img.mob {
    display: block;
  }
  .press article img.scr {
    display: none;
  }
  .clearmob {
    clear: both;
  }









  .header {
    /*left: -30em;*/
  }
  .logowrap {
    left: 4.5em;
    width: 40em;
  }
  .logo .log {
    font-size: 3em;
    line-height: 1em;
  }

  .menu {
    position: absolute;
    right: -24.6em;
    width: 27em;
    top: 11.5em;
    display: block;
  }
  .menu li {
    float: none;
    position: relative;
    margin-left: 5.2em;
  }
  .menu li.langmenu {
    float: left;
    margin-top: 6em;
    margin-left: 5.2em;
  }
  .menu li.langmenu span {
    /*display: none;*/
    font-size: 4.5em;
  }
  .menu li a {
    font-size: 4.5em;
    line-height: 1.5em;
    padding: 0;
    /*display: block;*/
  }
  .menu li.langmenu a.active {
    font-family: "DINLight";
  }

  .menu li a.smallsubmenu {
    font-size: 3.5em;
  }
  .menu .smallsubmenudivider {
    height: 3em;
  }

  #menuhomelink {
    display: block;
  }
  #hamburger {
    display: block;
    position: absolute;
    bottom: 0;
    right: 4.1143em;
    width: 60px;
    height: 9.5em;
    z-index: 99999999;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    transition: right 0.5s;
  }
  .c-hamburger {
    display: block;
    position: absolute;
    /*overflow: hidden;*/
    margin: 0;
    padding: 0;
    width: 60px;
    height: 100%;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    background: none;
  }
  
  .c-hamburger:focus {
    outline: none;
  }
  
  .c-hamburger span {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    height: 3px;
    width: 30px;
    background: #000;
  }
  
  .c-hamburger span::before,
  .c-hamburger span::after {
    position: absolute;
    display: block;
    right: 0;
    width: 30px;
    height: 3px;
    background-color: #000;
    content: "";
  }
  
  .c-hamburger span::before {
    top: -9px;
  }
  
  .c-hamburger span::after {
    bottom: -9px;
  }
  
  
  
  
  .c-hamburger--htx {
    /*background-color: #ff3264;*/
  }
  
  .c-hamburger--htx span {
    transition: background 0s 0.3s;
  }
  
  .c-hamburger--htx span::before,
  .c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
  }
  
  .c-hamburger--htx span::before {
    transition-property: top, transform;
  }
  
  .c-hamburger--htx span::after {
    transition-property: bottom, transform;
  }
  
  /* active state, i.e. menu open */
  .c-hamburger--htx.is-active {
    /*background-color: #cb0032;*/
    /*right: -25em;*/
  }
  
  .c-hamburger--htx.is-active span {
    background: none;
  }
  
  .c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
  }
  
  .c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
  }
  
  .c-hamburger--htx.is-active span::before,
  .c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
  }
  
  
  
  
  footer {
    position: relative;
  }
  .footercnt {
    padding: 3.2em 4.5em 3.2em 4.5em;
  }
  

  .blogbox, .pagination {
    padding: 3.2em 4.5em 3.2em 4.5em;
  }
  .blogbox, .pagination {
    padding-bottom: 6em;
  }
  .blogbox article {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: 6em;
  }
  .blogbox article.artw1, .blogbox article.artw2, .blogbox article.artw4 {
    width: auto;
  }
  .blogbox article .ttlimg, .blogbox article iframe, .blogbox article video {
    width: 100%;
  }
  .blogbox article figure iframe {
    width: 100%;
    height: 30.3em;
  }

  
  
  .blogbox article p, .blogbox article .timeauthor {
    font-size: 2.8em;
    line-height: 1.333em;
  }
  .blogbox article h2 {
    font-family: "DINBold";
    font-size: 3.6em;
    line-height: 1.2em;
  }
  .pagination .next, .pagination .prev {
    font-size: 3.29em;
    line-height: 1.3em;
  }
  #blogarticle h1 {
    font-weight: normal;
    font-size: 1.6em;
    /*line-height: .9375em;*/
  }
  
  .blogcat .blogbutton span, .blogcatlnk, .blogcat #btcatsel .blogbutton {
    font-size: 3em;
  }
  
  .blogheaderpic {
    padding: 0 4.5em 0 4.5em;
  }

  .blogcat {
    padding: 0 4.5em 0 4.5em;
  }

  .blogcat .blogbutton {
    display: block;
    height: 2em;
  }

  .logo .zet {
    font-size: 4em;
    top: 3.05em;
  }

  .footerlinks {
    font-size: 2em;
  }


  
}

.nllink {
  display: block;
  margin-top: .6em;
}
form#newslettersignup {
  margin-top: 10em;
}



/* ---------------- FRAGEBOGEN ADD ----------------- */

#secfragebogenintro .sectioncnt h1 {
  margin-bottom: 0;
}
#secfragebogenintro h1 p {
  margin-bottom: 1em;
}
#secfragebogenintro h1 p:last-child {
  margin-bottom: 0;
}
#secfragebogenintro .sectioncnt {
  padding: 8em 10em 7em 10em;
}
#fragebogenbutton, .fbbutton, .fbbinput {
  display: block;
  width: 100%;
  margin: 4em auto 10em auto;
  max-width: 102.4em;
  padding: 0 10em 0 10em;
  cursor: pointer;
}
.fbbinput {
  cursor: default;
}
.fbbutton {
  margin-bottom: 3em;
}
.fbbuttonaddon {
  display: block;
  height: 7em;
}
#fragebogenbutton .fbbtxt, .fbbutton .fbbtxt, .fbbinputcnt {
  display: block;
  width: 100%;
  background: #000;
  font-family: 'DINBold';
  text-align: center;
  color: #fff;
  font-size: 3em;
  padding: .6666em .5em .5333em .5em;
}
.fbbinputcnt, .fbbinputcnt:focus {
  font-family: 'DINLight';
  color: #9d8519;
  background: #fff;
  border: #9d8519 1px solid;
}
.fbbtxt.fbbsubmit {
  background: #9d8519;
}

.fbbinputcnt::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #9d8519;
}
.fbbinputcnt:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #9d8519;
  opacity: .7;
}
.fbbinputcnt::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #9d8519;
  opacity: .7;
}
.fbbinputcnt:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #9d8519;
}
.fbbinputcnt::-ms-input-placeholder { /* Microsoft Edge */
  color: #9d8519;
}

#fbbutt11, #fbbutt12, #fbbutt1010, #fbbutt1011, #fbbutt1012 {
  display: none;
}
#fbbutt1 {
  cursor: pointer;
}

.fullheight {
  min-height: 100%;
  height: auto;
}
.fbdanke .txt {
  padding-right: 0;
}
.fbdanke .txt p {
  margin-bottom: 1em;
}



#secfragebogenfrage, #secfragebogenwarum {
  min-height: 50%;
  height: auto;
  padding-bottom: 2em;
}

#secfragebogenfrage .detailtxtcnt {
  padding: 7em 4.1143em 9em 4.1143em;
}
@media only screen and (min-width: 641px) {
  #secfragebogenfrage .detailtxtcnt {
    padding: 4em 20em 0em 10em;
  }
}

#secfragebogenwarum .detailtxtcnt {
  padding-top: 4em;
}

#secfragebogenfrage .detailtxt {
  font-size: 3.474em;
  position: relative;
}
@media only screen and (min-width: 641px) {
  #secfragebogenfrage .detailtxt {
    font-size: 2.4em;
  }
}


#secfragebogenfrage .fpagination {
  position: absolute;
  top: 1.4em;
  right: -4em;
}
#secfragebogenfrage .fpagination .fpag, .fpaginationsmall .fpag {
  display: block;
  border: .1em #fff solid;
  border-radius: 100px;
  width: .6em;
  height: .6em;
  margin-bottom: .5em;
  background-color: #ddd;
}
#secfragebogenfrage .fpagination .fpag.factive, .fpaginationsmall .fpag.factive {
  background-color: #9d8519;
  border-color: #9d8519;
}
#secfragebogenfrage .fpagination .fpag.factive.clarat, .fpaginationsmall .fpag.factive.clarat {
  background-color: #f3b528;
  border-color: #f3b528;
}
#secfragebogenfrage .fpagination .fpag.factive.juvat, .fpaginationsmall .fpag.factive.juvat {
  background-color: #9d8519;
  border-color: #9d8519;
}
#secfragebogenfrage .fpagination .fpag.factive.eleven, .fpaginationsmall .fpag.factive.eleven {
  background-color: #98c222;
  border-color: #98c222;
}
#secfragebogenfrage .fpagination .fpag.factive.par, .fpaginationsmall .fpag.factive.par {
  background-color: #0d7cd7;
  border-color: #0d7cd7;
}

#secfragebogenfrage .fpagination a:hover .fpag.clarat {
  background-color: #f3b528;
}
#secfragebogenfrage .fpagination a:hover .fpag.juvat {
  background-color: #9d8519;
}
#secfragebogenfrage .fpagination a:hover .fpag.eleven {
  background-color: #98c222;
}
#secfragebogenfrage .fpagination a:hover .fpag.par {
  background-color: #0d7cd7;
}



.fpaginationsmall {
  /*position: absolute;
  bottom: 1em;
  right: 1em;*/
  text-align: right;
}
.fpaginationsmallcnt {
  display: inline-block;
  font-size: 3.474em;
  margin-right: 1em;
  margin-bottom: 1em;
}
.fpaginationsmall .fpag {
  float: left;
  margin-left: .2em;
}


#secfragebogenwarum {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  /*bottom: 0;*/
  z-index: 999999;
  display: none;
  min-height: 100%;
}
#secfragebogenwarum .close {
  position: absolute;
  top: 2em;
  right: 2em;
  z-index: 9999999;
  width: 6em;
  height: 6em;
}
@media only screen and (min-width: 641px) {
  #secfragebogenwarum {
    position: static;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 1;
    display: block;
    min-height: 50%;
  }
  #secfragebogenwarum .close {
    display: none;
  }
}
#secfragebogenwarum .detailtxt {
  font-size: 3.474em;
  padding-right: 0;
}
@media only screen and (min-width: 641px) {
  #secfragebogenwarum .detailtxt {
    font-size: 1.8em;
  }
  #secfragebogenwarum .detailtxt .whywhywhy {
    font-size: 1.333em;
  }
}

#fbbsmalllnk, #secfragebogenwarum .close {
  cursor: pointer;
}

.fragebogenauswahl {
  padding: 1.4em 0 0 0;
}
.fragebogenauswahl .kreis {
  display: block;
  border: 2px #000 solid;
  border-radius: 100px;
  float: left;
  width: 1.2em;
  height: 1.2em;
  padding: .2em;
}
.fragebogenauswahl .kreisimkreis {
  display: block;
  border: none;
  border-radius: 100px;
  width: 100%;
  height: 100%;
  background-color: transparent;
}
.fragebogenauswahl:hover {
  cursor: pointer;
}
.fragebogenauswahl:hover .kreisimkreis {
  cursor: pointer;
}
.fragebogenauswahl:hover .claratbg, .kreisimkreis.claratbg.active {
  background-color: #f3b528;
}
.fragebogenauswahl:hover .juvatbg, .kreisimkreis.juvatbg.active {
  background-color: #9d8519;
}
.fragebogenauswahl:hover .elevenbg, .kreisimkreis.elevenbg.active {
  background-color: #98c222;
}
.fragebogenauswahl:hover .parbg, .kreisimkreis.parbg.active {
  background-color: #0d7cd7;
}



.fragebogenauswahl .atxt {
  margin: .1em 0 0 2em;
}
a.fauswahl {
  color: inherit;
}

@media only screen and (max-width: 640px) {
  #secfragebogenintro .sectioncnt h1, #secfragebogenintro .detailtxtcnt h1,
  #secfragebogenfrage .sectioncnt h1, #secfragebogenfrage .detailtxtcnt h1,
  #secfragebogenwarum .sectioncnt h1, #secfragebogenwarum .detailtxtcnt h1 {
    font-size: 6.5em;
  }
  #secfragebogenintro .sectioncnt,
  #secfragebogenfrage .sectioncnt,
  #secfragebogenwarum .sectioncnt {
    padding: 7em 4.1143em 9em 4.1143em;
  }
  #fragebogenbutton, .fbbutton, .fbbinput {
    padding-left: 4.1143em;
    padding-right: 4.1143em;
  }
  
  #fragebogenintro {
    padding-bottom: 5em;
  }
  
}









.whitebg {
  background: #fff;
}
html {
  min-height: 100%;
}
body {
  height: 100%;
}
main, main.danke {
  min-height: 100%;
  height: auto;
}
#fbbutt2mob {
  display: block;
}
#fbbutt2 {
  display: none;
}
@media only screen and (min-width: 640px) {
  main.mainfragebogen {
    height: 100%;
  }
  main.danke {
    height: auto;
  }
  #fbbutt2mob {
    display: none;
  }
  #fbbutt2 {
    display: block;
  }
}
.innervideo, .innervideo iframe {
  width: 100%;
  height: 10em;
}
@media only screen and (min-width: 640px) {
  .innervideo, .innervideo iframe {
    width: 100%;
    height: 17.8em;
  }
}
